<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>de.ugoe.cs.autoquest</groupId>
        <artifactId>autoquest-test</artifactId>
        <version>0.2.4-SNAPSHOT</version>
        <relativePath>../autoquest-test/pom.xml</relativePath>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <artifactId>autoquest-core-usageprofiles-test</artifactId>
    <licenses>
        <license>
            <name>The Apache Software License, Version 2.0</name>
            <url>http://www.apache.org/licenses/LICENSE-2.0.txt</url>
        </license>
    </licenses>
    <scm>
        <url>${autoquest-scm-trunk-dir}/${project.artifactId}</url>
        <connection>scm:svn:${autoquest-scm-trunk-dir}/${project.artifactId}</connection>
    </scm>
    <properties>
        <tested-artifactId>autoquest-core-usageprofiles</tested-artifactId>
    </properties>
    <dependencies>
        <dependency>
            <groupId>de.ugoe.cs.autoquest</groupId>
            <artifactId>autoquest-core-events</artifactId>
            <version>${project.parent.version}</version>
            <scope>test</scope>
        </dependency>
        <dependency>
            <groupId>junit-addons</groupId>
            <artifactId>junit-addons</artifactId>
            <version>1.4</version>
            <scope>test</scope>
        </dependency>
    </dependencies>
</project>